﻿@charset "utf-8";
*{
	padding: 0;
	margin: 0;
}
body{
	 margin:0 auto;
	font-family: "微软雅黑";
	color: #333333;
}
ul{
 list-style-type:none;
}
a{
	list-style: none;
	color:#333;
	text-decoration: none;
}
li a:hover{
	color: #94373f;
	
}

#list{
	width: 1200px;
	margin: 0 auto;
	margin-top: 20px;
}
#list ._letf{
	width: 250px;
	height: 500px;
	float: left;
}
._letf ._title{
	width: 250px;
	height: 32px;
	float: left;
}
._text{
	/*width: 80px;*/
	height: 32px;
	border-bottom: 2px solid #ca1c1d;
	box-sizing:border-box;
	float: left;
}
._letf ._text{
	width: 80px;
}
._text p{
	font-size: 20px;
	color: #000;
	line-height:32px ;
	font-weight: bold;
	float: left;
	/*margin-left: 5px;*/
	
	/*float: left;*/
}
._sign{
	/*width: 170px;*/
	height: 32px;
	border-bottom: 2px solid #e3e3e3;
	box-sizing:border-box;
	float: left;
	/*background: url(../images/first.jpg) right  no-repeat;*/
	display: block;
}
._letf ._sign{
	width: 170px;
	background: url(../images/first.jpg) right  no-repeat;
}

._title ._sign a{
	width: 34px;
	height: 11px;
	display: block;
	cursor: hand;
	float: right;
	margin-top: 10.5px;
}
._letf ._list_1{
	width: 250px;
	height: auto;
	float: left;
}
._letf ._list_1 li{
	width: 250px;
	height: 38px;
	background: url(../images/li1.gif) left center  no-repeat;
	border-bottom: 1px dashed #dedede;
	box-sizing: border-box;	
}
._letf ._list_1 li a{
	font-size: 14px;
	margin-left: 10px;
	line-height: 38px;
}
._letf ._list_1 li span{
	font-size: 13.5px;
	float: right;
	line-height: 38px;
}
.img{
	width: 250px;
	height: auto;
	float: left;
	margin-top: 15px;
}
.img div{
	width: 250px;
	height: 61px;
	float: left;
	margin-top: 10px;
	background-color: yellow;
	
}
.img div a{
	width: 250px;
	height: 61px;
	display: block;
}
.img div:first-child{
	margin-top: 0px;
}
.img .picture_1{
	background: url(../images/dd1_1.jpg)  center  no-repeat;
}
.img .picture_2{
	background: url(../images/dd2_1.jpg)  center  no-repeat;
}
.img .picture_3{
	background: url(../images/dd3_1.jpg)  center  no-repeat;
}
.img .picture_4{
	background: url(../images/dd4_1.jpg)  center  no-repeat;
}
._right{
	width: 920px;
	height: auto;
	float: right;
	
	
}
._right ._sign{
	width: 840px;
	background: none;
}
._right ._list_2{
	width: 920px;
	height: auto;
	float: left;
}
._right ._list_2 li{
	width: 920px;
	height: 40px;
	background: url(../images/li1.gif) left center  no-repeat;
	border-bottom: 1px dashed #dedede;
	box-sizing: border-box;	
}
._right ._list_2 li a{
	font-size: 14px;
	margin-left: 10px;
	line-height: 40px;
}
._right ._list_2 li span{
	font-size: 13.5px;
	float: right;
	line-height: 40px;
}